Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/43053/?format=api
{
"ob_id": 43053,
"uuid": "a2fc28adb5724014af898b19e4e24cb1",
"title": "Computation for the ESA River Discharge Climate Change Initiative (RD_cci): Altimetry-based River Discharge product, v1.0",
"abstract": "Long-term satellite river discharge (RD) time series have been derived at specified locations[1], utilizing the methodology outlined in detail in [2]. \r\n\r\nIn this context, river discharge represents the discharge in cubic meters per second (m3/s) obtained through the rating curve computation facilitated by in-situ discharge and water surface elevation (WSE) merged time series, as computed in [2] over the calibration period (individually defined for each station and summarized in the ATBD [3])\r\n\r\n[1] D.2 Selection of river basins. CCI River Discharge precursor project Document (CCI-Discharge-0004-RP_WP2, Issue 1.0)\r\n[2] D.3. Water Surface Elevation (WL) Algorithm Theoretical Basis Document (ATBD) (CCI-Discharge-0005-ATBD_WL, Issue 1.1)\r\n[3] D.3. River Discharge (Q) from Altimeters and Ancillary data, multispectral images and data combination - Algorithm Theoretical Basis Document (ATBD) (CCI-Discharge-0012-ATBD, Issue 1.1)",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}